<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are in Index Page</title>
</head>
<body>
	<h1 align="center">You are at the Music/Index Page</h1>

	<img src="../image/sanji.jpg">

	<ol type="1">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="index.html">index.html</a></li>
		<li><a href="listing.html">listing.html</a></li>
		<li><a href="reviews.html">reviews.html</a></li>
	</ol>


</body>
</html>